<?php
include(dirname(__FILE__) . '/../header1.php');
include(dirname(__FILE__) . '/../mypage_header2.php');
?>
<h2>会員退会</h2>

<p>退会手続きが完了しました。</p>

<p><a href="<?php echo site_url() ?>">ホームに戻る</a></p>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
